.posts_title{
    @extend %fsb;
    font-size: 14px;
    line-height: 22px;
    font-family: $font;
    padding: 36px 0 23px;
    color: #4E4E4E;
    &::before{
        content:"- ";
    }
}
.posts{
    display: grid;
    grid-template-columns: 1fr;
    @media (min-width:1200px){
        grid-template-columns: 1fr 1fr;
    }
}
.post{
    &-text{
        @media (min-width:768px){
            padding-left: 20px;
        }
    } 
    &_title{
        @extend %fsb;
        font-size: 14px;
        line-height: 30px;
        font-family: $font;
        padding-top: 11px;
        color: #4E4E4E;
        @media (min-width:768px){
            padding-top: 0px;
        }
        @media (min-width:1200px){
            
        }
    }
    &_info{
        @extend %fsn;
        font-size: 11px;
        line-height: 20px;
        color: #7C7C7C;
        font-family: $font;
        padding-bottom: 29px;
        @media (min-width:768px){
            padding-bottom: 13px;
        }
        @media (min-width:1200px){
            
        }
    }
    &_parag{
        font-family: $font;
        @extend %fsn;
        font-size: 14px;
        line-height: 26px;
        color: #5C5C5C;
        display: none;
        @media (min-width:768px){
            display: block;
        }
        @media (min-width:1200px){
            
        }
    }
    &:nth-child(4){
        display: none;
        @media (min-width:768px){
            display: flex;
            padding-bottom: 60px;
        }
        @media (min-width:1200px){
            padding-bottom: 32px;
        }
    }
    @media (min-width:768px){
        display: flex;
        padding-bottom: 32px;
    }
}